00000000="English"
00000001="English"
00000002="9"


; Title
01000000="Tracking Information Recognition"

;STIR_DIALOG
02000000 = "Tracking Information Recognition"
02000001 = "Tracking Method"
02000002 = "Scan From MFP"
02000003 =  "Select From File"
02000004 =  "Open(&B)"
02000005 =  "Track"
02000006 = "Tracking Information Display"
02000007 = "Date && Time:"
02000008 = "Serial No. of MFP:"
02000009 = "MAC address of PC:"
0200000A = "Username of PC:"
0200000B = "Print job name:"
0200000C = "Supplementary tracking information:"
0200000D = "&Save as"
0200000E = "&Print"
0200000F = "Close"
02000010 = "Page:"
02000011 = "Help"
02000012 = "Version"
02000013 = "Clear"
02000014 = "&File"
02000015 = "Change connected MFP"

;DLG_MFPCONNECT

02100000 = "MFP Connect"
02100001 = "IPv4"
02100002 = "IP Address"
02100003 = "IPv6"
02100004 = "IP Address"
02100005 = "OK"
02100006 = "Close"

;Dlg_UserAuthentication
02200000 = "User Authentication"
02200001 = "Please enter the User Authentication information."
02200002 = "User Name"
02200003 = "Password"
02200004 = "OK"
02200005 = "Close"



;string Message

10000000 = "Confirm"
10000001 = "Warning"
10000002 =  "Error"
10000010 = "Please select the file:"
10000011= "MFP Scaner initialize failed."
10000012 = "MFP Scaner cannot be connected."
10000013 =  "MFP Tracking Information"
10000014 =  "Save the MFP Tracking Information"
10000015 = "Copy Free."
10000016 = "Copy Protected."
10000017 = "This file cannot be opened."
10000018 = "This file cannot be supported."
10000019 = "Please enter an ip address"
1000001A = "Please enter a valid ip address"
1000001B = "Could not connect to the MFP device."
1000001C = "Invalid User Authentication information.\nPlease make sure your User Authentication information is correct."
1000001D = "No license in MFP device."
1000001E = "Could not get tracking information."
1000001F = "processing"
10000020 = "Tracking information reading...\nPage%d,%%d%%%%completed"
10000021 = "Cancel"
10000022 = "TTHSP_InfoTracke.chm"
10000023= "Invalid User Credentials."